body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

    margin: auto;
    justify-content: center;
    align-items: center;
    justify-items: center;
    display: flex;
    flex-direction: column;
    height: 100vh;
    background: #211652;

}

.footer {
    text-align: center;
    background: rgba(0, 0, 0, 0.329);
    color: white;
    position: fixed;
    width: 100%;
    bottom: 0;
    font-size: 16px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif
}

.footer a {

    color: white;
}

canvas {
    background: #121212;
}

#placar {
    margin-top: 5px;
    border-radius: 5px;
    padding: 10px;
    width: 500px;
    background-color: rgb(43, 42, 42);
    box-shadow: 1px 1px 10px black;
    flex-direction: column;
    display: flex;
}

button {
    margin-top: 30px;
    background: rgba(8, 182, 235, 0.849);
    border: 2px solid rgba(4, 88, 114, 0.849);
    width: 100px;
    height: 30px;
    border-radius: 8px;

}

button:hover {
    cursor: pointer;
    filter: brightness(1.3);
    ;
}


#gold {


    display: inline-flex;
    text-align: center;
    justify-content: start;
    justify-items: center;
    margin: 0;
}

#pixelGold {
    width: 10px;
    height: 20px;
    background-color: gold;

    display: flex;
    ;
    margin: 0;
}

#green {


    display: inline-flex;
    text-align: center;
    justify-content: start;
    justify-items: center;
    margin: 0;
    padding-bottom: 5px;
}

#pixelGreen {
    width: 10px;
    height: 20px;
    background-color: green;

    display: flex;
    ;
    margin: 0;
}

#reset {
    background-color: gray;
    border: 2px solid rgb(61, 60, 60);
}

.botoes {
    align-items: center;

    justify-content: center;
    display: flex;
    justify-items: center;
    margin-top: 10px;
    justify-content: space-between;
    width: 500px;
}